{% extends 'layout/base.html' %}
{% load static %}
{% block content %} 
<!-- Preloader -->
<div id="page4" class="container-fluid">
    <div class="background_font">
        <article>Sbscr</article>
    </div>
    <div id="background_font2" class="background_font2_new">
        <article>Sbscr</article>
    </div>
    <div class="paddingpage1">
        <!-- Meampilkan Status -->
        <div id="text_page1_2" class="text_page1">
            <h1>Subscriber</h1>
        </div>
        <div id="definition_text_2" class ="definition_text">
            <table class="table">
                <thead>
                    <th>Name</th>
                    <th>Email</th>
                </thead>
                <tbody id="tbodySubscribe">
                    {% csrf_token %}
                    
                </tbody>
            </table>
        </div>
    </div>    
</div>
{% endblock %}
